#root > #container > #top-thema-wrapper, #top-navi, #bg-left, #begruessung, .social-col-2, .social-col-3, .bc-spacer {
	display:none !important;
}

/* Defaults aus der base überschreieben */

h2 {
    font-size: 18px;
}

h3.dotted { 
	margin-bottom:17px;
}

.table, .td { display:block; }

.rb-top-right { border-top-right-radius: 14px; }
.rb-bottom-left { border-bottom-left-radius: 14px; }

.rb-top-left { border-top-left-radius: 14px; }
.rb-bottom-right { border-bottom-right-radius: 14px; }

.col-1:not(:last-child), .col-2:not(:last-child), .col-3:not(:last-child) {
	margin-bottom:17px;
}

.mb-1, .mb-2, .mb-3, .mb-4 { margin-bottom:0; }

.mb-1:not(:last-child) { margin-bottom:17px; }
.mb-2:not(:last-child) { margin-bottom:25px; }
.mb-3:not(:last-child), .mb-4:not(:last-child) { margin-bottom:30px; }

.td-col-space {
	display:block;
	height:15px;
	width:auto;
}

.td-col-1 {
  background-size: cover;
  background-position: center;	
}

.col-half, .td-col-half { width:100%; margin:auto; max-width:500px; float:none; }
.col-half:nth-of-type(odd), .td-col-half:nth-of-type(odd){ margin:auto; width:100%; }


/* accordion */
.accordion-head {
    padding: 10px 40px 10px 17px;
}
	.accordion-body {
			padding: 17px 17px;
	}

	.content table.tb-content, .content table.tb-content tr, .content table.tb-content td {
			display:block;
	}		
	
/* ab hier mobil styles */
body {
	background-color: #fff; 
}

#bg-head {
	background:transparent url('../img/bg_head_mobil.png') no-repeat center bottom;
	background-size:cover;
	height:110px;
	position:fixed;
	top:0;
	width:100%;
	z-index:100;
}	

#teaser {
	height: 260px;
  background-size: cover;
  background-repeat: no-repeat;
}   

#bg-teaser {
	background: transparent url(../img/bg_teaser.png) no-repeat left bottom;
	bottom: 0;
	height: 47px;
	position: absolute;
	width: 100%;
	background-size: contain;
}

#teaser-image-wrapper {
	display: none;
}

	.top-space-mobile { margin-top:15px; }

#logo {
	left:12px;
	position:fixed;
	top:12px;
	width:146px;
	z-index:101;
}

#mobil-head-nav {
	position:fixed;
	z-index:101;
	top:15px;
	right:15px;
}
	#mobil-head-nav .toggle-navi { border-top-left-radius: 7px; border-bottom-right-radius: 7px; padding:10px;  display:block; }
	#mobil-head-nav .toggle-navi span { display:block; margin-bottom:6px; background:#636363; height:3px; width:27px; }
	#mobil-head-nav .toggle-navi span:last-of-type { margin-bottom:0px;  }

#mobil-head-search {
	background-image:url('../img/ico_search.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:30px;
	border-top-right-radius: 7px; 
	border-bottom-left-radius: 7px;
	height:41px;
	width:46px;
	display:block;
	position:fixed;
	z-index:101;
	top:15px;
	right:77px;
}	

#mobil-head-english {
	border-top-right-radius: 0; 
	border-bottom-left-radius: 7px;
	color: #ffffff;
	display: block;
	font-family: ClearSans-Regular;
	font-size: 13px;
	height: 36px;
	line-height: 35px;
	padding: 0 13px;
	display:block;
	position:fixed;
	z-index:101;
	top:73px;
	right:0;
}

#navi {
	background-color:rgba(230, 237, 228, 0.98);
	border-top-right-radius: 7.5mm;
	border-bottom-left-radius: 7.5mm;
	list-style:none;
	position:fixed;
	left:2.5%;
	top:2.5%;
	height:95%;
	overflow: auto;
	padding:25px 0 25px;
	width:95%;
	z-index:150;
	
	display:none;
}

	ul#navi li#close-navi {
		text-align: right;
		margin-bottom:0px;
	}
		ul#navi li#close-navi > a {
			line-height:normal;
			padding-right:30px;
		}
	
	ul#navi li {
		margin-bottom:5px;
		position:relative;
	}
		ul#navi > li:nth-last-child(4) {
			margin-top:20px;
		}		
			ul#navi > li:nth-last-child(4) > a,
			ul#navi > li:nth-last-child(2) > a {
				color:#ef887b;
			}
		
		ul#navi li:last-child {
			margin-bottom:0;
		}
		ul#navi > li:nth-last-child(3) > a {
			background-color:rgba(240, 131, 117, 0.97);
			color:#fff;
			padding-bottom:5px;
			padding-top:5px;
		}
		
		ul#navi li a {
			display:block;
			font-size:16px;
			line-height:36px;
			white-space: nowrap;
		}
		ul#navi > li:hover > a,
		ul#navi a.active {
			font-family: ClearSans-Regular;
		}
		
		ul#navi > li > a {
			padding-left:45px;
			padding-right:45px;
		}
			
		ul#navi > li > ul {
			margin-bottom:15px;
		}
			ul#navi > li > ul a {
				font-size:14px;
				padding-left:55px;
				padding-right:45px;
			}		

	
	ul#navi > li > ul {
		display:none;
	}
	
	ul#navi li.socialIcons { display: block; text-align:center; padding-top:15px;  }
	ul#navi li.socialIcons a.ico {
			background-size:32px;
			display: inline-block;
			height: 32px;
			width:32px;
			padding:0;
			margin:5px 17px;
	}
	
	.ico-spenden {
		top: -183px;
    left: 17px;
		height:60px;
		width:68px;
	}
	
		#tooltipSpenden {
			border-top-left-radius: 9px;
			border-bottom-right-radius: 9px;
			left: 0;
			top: 0;
			width: 275px;
			min-height: 140px;
		}
		
		#tooltipSpenden::before {
			display:none;
		}

	.box-thema-teaser {
		border-top-right-radius: 14px;
		margin:0 15px 17px;

	}	
	
	.owl-carousel {
		max-width:280px;
		margin:auto;
	}
	


.owl-carousel .owl-item {
    min-height: 115px !important;
}

@media(max-width: 768px){
    div.box-presse{
        min-height: 218px;
        background-size: cover;
    }
}

.content {
	padding:15px;
}
	
	.content .pagination a {
			display: inline-block;
			padding: 5px 0;
	}

	.form-holder, 
	.teaser-orange,
	.teaser-teal, 
	.teaser-teal-light,
	[class*="box-"] {
		padding:20px;
	}

	.teaser-orange,
	.teaser-teal, 
	.teaser-teal-light {
		min-height: 67px;
	}	
	
	.teaser-teal-light { font-size: 12px; }	

	.box-pressefoto {
		height:180px;
		max-width:260px;
	}	
		.box-pressefoto div {
			display:block;
		}
	
	.box-koop-img {
		background-repeat:no-repeat;
		background-position:center;
		background-size: contain;
		border:1px solid #CCC;
		min-height: 70px;
	}
	
	.box-mitarbeiter-image {
    height: 300px;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
	}
	
	
	input, textarea, label {
		margin:0;
		display:block;
		width: 100%;
	}
	textarea {
		min-width: 100%;
		max-width: 100%;
	}
	label { margin-bottom:3px }
	label.textarea  { position:relative;}
	
	label.long {
    width: 100%;
		margin-bottom:5px;
	}
	
	input.strasse { width:75%; width:calc(100% - 50px);  }
	input.hausnr { width:40px;  }

	input.plz { width:65px; }
	input.ort { width:75%; width:calc(100% - 75px); }
	
	.reverse-submit { margin-left: 0; }
	
#login-popup > div {
	min-height: 250px; 
	padding: 25px 25px;
}	
	
a#to-top {
   top: 20px;	
}

div#foot {
	background-color:#c1dbcd;
	padding:80px 15px 15px;	
}
	#bg-foot {
		background:#c1dbcd url('../img/bg_foot_mobil.png') no-repeat center bottom;
		height:72px;
		left:0;
		position:absolute;
		top:0;
		width:100%;
	}
	
	#foot .table {
		margin-bottom:17px;
	}
	
	.social-col-1.td-col-1, 
	.social-col-1 > .td-col-1 { width:100%; }
	
	.box-social:first-child, .social-col-1 {
		border-top-right-radius: 14px;
	}
	.box-social p {
		/*word-break: break-all;*/
	}	
	
	p#address {
		color:#fff;
		text-align:center;
	}

#foot > ul#footer-navi {
    display:block;
    font-size:14px;
    list-style:none;
    margin:auto;
    text-align:center;
}
#foot > ul#footer-navi li:before {
    content:"|";
}
#foot > ul#footer-navi li:first-child:before {
    content:"";
}

#foot > ul#footer-navi li {
    display:inline-block;
}
#foot > ul#footer-navi li a {
    font-family: 'ClearSans-Light', sans-serif;
    padding:10px;
}		

#foot ul#footer-info-navi {
    display:block;
    font-size:16px;
    list-style:none;
    margin:auto;
    text-align:center;
    z-index: 5000;
    position: relative;
    margin-bottom:15px;
}
#foot > ul#footer-info-navi li:before {
    content:"|";
}
#foot > ul#footer-info-navi li:first-child:before {
    content:"";
}

#foot > ul#footer-info-navi li {
    display:inline-block;
}
#foot > ul#footer-info-navi li a {
    font-family: 'ClearSans-Regular', sans-serif;
    padding:10px;
} 

ul#quick-connect {
	background-color: rgba(79, 92, 108, 0.9);
	bottom:0;
	border-bottom-left-radius: 0;
	border-top-left-radius: 14px;
	padding: 15px 15px 0;
	position: fixed;
	left:auto;
	right:0;
	top:auto;
	max-width:315px;
	z-index:125;
}			
	ul#quick-connect.on {
		background-color: rgba(79, 92, 108, 1);
		padding-bottom:15px;
		width:315px;
	}


		ul#quick-connect > li {
			margin-bottom: 10px;
			margin-right: 15px;
			display:block;
			float:left;
		}
		
		ul#quick-connect.on > li {
			float:none;
		}
		
		ul#quick-connect > li:last-child {
			margin-right: 5px;
		}
		

			
.hidden-xs-portrait {
	display:none;
}
@media (orientation: portrait) {
	.img-mitarbeiter img {
		width:100%;
	}
}				
			
@media (orientation: landscape) {
	.hidden-xs-portrait {
		display:inherit;
	}

	.table { display:table; width:100%; }
	.td { display:table-cell; vertical-align: top; }
	.td.vam { vertical-align: middle; }	
	
	.td-col-space {
		display:table-cell;
		height:auto;
		width:15px;
	}
	
	.td-col-1 { min-width:180px; }
	.td-col-2 { width:auto; }
	
	.col-1, .col-2, .col-3 {
		float:left;
	}
	
	.col-1, .td-col-1 { width:40%; }
	.col-2, .td-col-2 { width:calc(60% - 15px); }

	.col-1:not(:last-of-type) {
		margin-right:15px; 
	}
	.col-2:not(:last-of-type) {
		margin-right:15px; 
	}	
	
	ul#quick-connect {
		max-width:100%;
	}		
	
	ul#quick-connect.on {
		width:auto;
	}
	
		div#contact-form > form > .mb-1 {
			width:49%;
			float:left;
			margin-right:1%;
		}
		
		
		div#contact-form > form > .mb-1:nth-of-type(5) {
			float:none;
			clear:both;
			width:99%;
		}
		
		div#contact-form > form > .mb-1.tar {
			float:none;
			clear:both;
			width:99%;
		}
		
		div#contact-form > form.small textarea {
			margin-left: 0;
			max-width: calc(100% - 100px);
			width:100%;
		}
	
}
				


.td-news, .news { 
	display:block;
	width:100%; 
}	
	
.td-news-space { 
	background:url('../img/bg_grey.png') repeat-x center;
	display:block;
	height:34px;
	width:100%;
}
	.td-news-space:last-child {
		display:none;
	}

	.td-news .image-container {  width:100%; background-position:center; background-size:cover; height:125px; }
	.td-news h2 { color:#f08376; }
	.td-news p { margin:0; }	
	


@media (min-width: 500px) {
	.td-news .image-container {  
    width: 180px;
    float: right;
    height: 140px;
    margin-left: 25px;
    margin-top: 46px;
	}

}

.bg-blue.rb-bottom-left.box-thema-teaser a{
    color:#f08376!important;
    text-decoration: underline;
}

#form-container.login-page input[type="submit"]{
    position: relative;
    left: calc(100% - 114px);
    margin-left:0px;
}
#form-container .vc > .vc-inner{
    vertical-align: middle;
    padding-top: 0px;
}

.responsiveVideoMemberStart{
    width:100%;
    height:450px;
}

.responsiveVideoMemberStartWeih{
    width:100%;
    height:253px;
}

.ico-corona {
    display: block;
    background: url('../img/ico_corona.png') no-repeat;
    background-size: auto;
    background-size: contain;
    cursor: pointer;
    height: 67px;
    position: absolute;
    top: -105px;
    left: 4px;
    width: 67px;
    z-index: 50;
}

#cookiefirst-cookies-table .cf2OTb td, 
#cookiefirst-cookies-table .cf2OTb th{
    white-space: break-spaces;
}